﻿@import url("layout.css");
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #400040;
	text-align: left;
	background-color: #800000;
}
#container {
	background-color: #800000;
	width: 970px;
	margin: 10px auto;
/*	margin-left: auto;
	margin-right: auto;*/
/*	padding-bottom: 10px;*/
}
#masthead {
	width: 970px;
	text-align: center;
/*	background-color: #FFCC12;*/
}
#navigation {
	position: relative;
	float: left;
	width: 190px;
	background-color: #400040;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #FFFFFF;
}
#content {
	float: left;
	width: 750px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding: 10px;
	background-color: #FFFFFF;
}
#footer {
	clear: both;
	font-size: 8pt;
	background-color: #FFCC12;
	width: 970px;
	padding: 0px;
}
/* Styles de titres */
/* Styles d'éléments de navigation */


#navigation a {
	color: #400040;
	text-decoration: none;
	display: block;
}
/*
#navigation a:hover {
	color: #fff;
	text-decoration: none;
	border: 1px solid #964;
	background-color: #964;
}
*/
/* Styles du contenu */
#content h1 {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #800080;
	text-align: center;
	margin-top: 0px;
}
#content h2 {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #800080;
	margin-top: 16px;
	margin-bottom: 10px;
/*	text-align: center; */
}
#content h4 {
	font-size: 12pt;
}
#content h5 {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #800080;
/*	text-align: center; */
	margin-top: 10px;
	margin-bottom: 8px;
}
p {
	/*	line-height:10px;  */
	margin-top: 6px;
	margin-bottom: 6px;
	margin-left: 10px;
}

#content a {
	border-color: #400040;
	text-decoration: none;
	font-weight: bold;
}
/*
#content a:hover {
	color: #0000ff;
	text-decoration: none;
	font-weight: bold;
}*/
#content a:visited {
	color: #0000FF;
}
#content a:active {
	color: #0000FF;
}

/* Styles de pieds de page */
#footer a {
	color: #0000FF;
	text-decoration: none;
	font-weight: bold;
}
#footer a:hover {
	color: #0000FF;
	text-decoration: none;
	font-weight: bold;
}
#footer a:visited {
	color: #0000FF;
}
#footer a:active {
	color: #0000FF;
}
/* fin pied de page */



.TextAlignCenter {
	text-align: center;
}
.TextAlignLeft {
	text-align: left;
}
.TextAlignRight {
	text-align: right;
}
.Border0 {
	border-width: 0;
}
.Border1px400040 {
	border: 1px solid #400040;
}
.Border1pxC0C0C0 {
	border: 1px solid #C0C0C0;
}
.livraison-stabilo {
	color: #400040;
	background-color: #FFCC12;
	font-weight: bold;
}
.support-stabilo {
	color: #FFFFFF;
	background-color: #800080;
	font-weight: bold;
}
.panier-stabilo {
	background-color: #FFCC12;
	color: #FF0000;
}
.SelectPays {
	border: 1px solid #808080;
	font-size: 9pt;
}

.BordurePays {
	padding: 2px;
	background-color: #FFFFFF;
}
